import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { BankcardComponent } from './bankcard/bankcard.component';
import { WattleComponent } from './wattle/wattle.component';
const routes: Routes = [
  {
    path: '',
    redirectTo:'wattle',
    pathMatch: "full",
  },
  {
    path: 'wattle', //钱包
    component: WattleComponent,
  },
  {
    path: 'bankcard',
    component: BankcardComponent,
  },
]
@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class AccountRoutingModule { }
