import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { ChatComponent } from './chat/chat.component';
import { LinkPageComponent } from './link-page/link-page.component';
import { SearchComponent } from './search/search.component';
const routes: Routes = [
  {
    path: 'chat/:id',//聊天
    component: ChatComponent,
  },
  {
    path: 'search',//搜索
    component: SearchComponent,
  },
  {
    path: 'link-room/:rid',//直播页
    component: LinkPageComponent,
  },
  
]
@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class LiveRoutingModule { }
